/* overwritten for light-> */
h2#secondary_headline,
.hs-button.large.primary {
	color: #333333;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
	}
/* <-overwritten for light */

a {color: #333333;}
ul {list-style: url(//cdn2.hubspot.net/hub/273774/mp/lp/Instinct/bullet-gray.png);}

h2#secondary_headline {
	background: #f5f5f5;
	}

.hs-button.large.primary {
	background: #dfdfdf;
	}

.hs-button.large.primary:hover {
	background: #e5e5e5;
	}